




body{
  background: url(../images/fondo/azul.jpg);
  background-repeat: no-repeat;
} 





form{
  margin: auto;
  width: 50%;
  max-width: 500px;
  background:#f3f3f3;
  padding: 30px;
  border: 1px solid rgba(0,0,0,0.2);
}

#formulario{
  text-align: center;
  margin-bottom: 20px;
  color:#9F0905; /*rgba(0,0,0,0.5)*/
}

input{
  display: block;
  padding: 10px;
  margin: 30px 0;
  font-size: 20px;
  width: 100%;
}

input[submit]{

}

input[submit]:hover {
  opacity: 1;
}

label{
  color:#9F0905;
  font-style: italic;
  text-align: right;


}

#regresar{
  text-align: center;
  font-color: #080625;
  padding: 20px;
}

#cuenta{
  text-align: right;
}

h2{
 color:#DFDEDF;
}

#for{
  display:inline;
}

/* ===================================================================  */

#construccion{
 

}



